CREATE TABLE cmr_rcv_event_types[ (
    TRANSACTION_TYPE     VARCHAR2(160)     NOT NULL,
    EVENT_TYPE_CODE      VARCHAR2(160)     NOT NULL,
    EVENT_CLASS_CODE     VARCHAR2(120)     NOT NULL,
    ENTITY_CODE          VARCHAR2(120)     NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL
);
